"IDS_CANCEL" = "Annullér";
"IDS_CONTINUE" = "Fortsæt";
"IDS_EULA_ACCEPT_CHECKBOX" = "Jeg accepterer EULA og DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "For at fortsætte bedes du læse og acceptere aftalerne.";
"IDS_EULA_PRINT" = "Print ...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Fortrolighedspolitik";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Fortrolighedspolitik";
"IDS_EULA_SAVE" = "Gem ...";
"IDS_EULA_SHOW_DPA" = "Vis DPA...";
"IDS_EULA_SHOW_EULA" = "Vis EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
